Subject: lojban & vim (version 2.0)

From: Cyril Slobin <[email-masked]>
Date: Tue, 8 Aug 2000 17:48:10 +0400 (MSD)

[coi rodo]

I've just downloaded new (2.0) version of lojban syntax highlighting
file for vim text editor into our maillist file download area. (Prevous
version was 1.8, some improvements in error catching and wordlists).

Does anyone even use vim here? I really need feedback! I myself found
syntax (or rather morphology) highlighting very useful, but it is very
probable that I, as author, am blind to some obvious errors. [doi] vim
users, please, try to use this and send me some comments! Or all the
lojban people here are emacs partisans? [zo'o]

[co'o mi'e kir. noi nelci la vim. poi jufra tutci]

-- 
Cyril Slobin <[email-masked]>